﻿/* Main menu - Menu Bar details */

.show {
    display:block;
}
#menu 
{
    z-index: 99999;
    width: 100%;
    margin:0px;
    padding: 10px 0 0 0;
    list-style: none;
    -moz-box-shadow: 0 2px 1px #9c9c9c;
    -webkit-box-shadow: 0 2px 1px #9c9c9c;
    box-shadow: 0 2px 1px #9c9c9c;
}

#menu li 
{
    float: left;
    padding: 0 0 10px 0;
    position: relative;
}

#menu a 
{
    float: left;
    height: 25px;
    padding: 0 25px;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
}

#menu li:hover > ul
{
    display: block;
}

/* Sub-menu */
#menu ul
{
    list-style: none;
    margin: 0px;
    padding: 3px;
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul li
{
     z-index: 99999;
    float: none;
    margin: 0;
    padding: 0;
    display: block;
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#menu ul li:last-child
{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#menu ul a
{
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

*html #menu ul a /* IE6 */
{
    height: 10px;
    width: 150px;
}

*:first-child+html #menu ul a /* IE7 */
{
    height: 10px;
    width: 150px;
}

#menu ul li:first-child a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #04acec;
}

#menu ul li:last-child a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}
.arrow {
    font-size:10px;
    line-height:0%;
}
#menu-icon {
    visibility: hidden;
    width: 40px;
    height: 40px;
    background: #9c9c9c url('~/Images/menu-icon.png') center;
}
a:hover#menu-icon {
	background-color: #444;
	border-radius: 4px 4px 0 0;
}
#nav-toggle { position: absolute; left: 3px; top: 3px;visibility:hidden; }
#nav-toggle { cursor: pointer; padding: 10px 35px 16px 0px; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: black;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -10px; 
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}
 /*MEDIA SECTION*/
@media only screen and (max-width: 650px){
#menu-icon {
display:inline-block;
visibility:visible;
}
#nav-toggle { visibility:visible; }
    ul {
        display:none;
    }
    li {
        margin-left:20px;
        width:100%;
    }
    #menu {
        margin-top:30px;
    }
    #menu ul {
        margin-left: 60px;
    }
    #menu > ul > li:hover > div.menu ul /* Only HOVERED OVER first level of submenus */
{
    display: block; /* display the submenus when the LI is hovered over */
    position: absolute; 
    top: 100%; /* set to the bottom of the menu */
    left: -1px; /* move left 1px from left of LI element */
    z-index: 1000; /* top most */
}
}
@media only screen and (max-height: 650px) {

}
